Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 440937 - FTBFS perl-Proc-ProcessTable-0.41-4.fc9
Summary: FTBFS perl-Proc-ProcessTable-0.41-4.fc9
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Proc-ProcessTable
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 17:17 UTC by FTBFS
Modified: 2008-04-27 16:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-05 23:48:32 UTC
Type: ---
Embargoed:
kevin: fedora-cvs+


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-04-04 17:17 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 17:17 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-04-04 17:17 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 17:17 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 17:17:04 UTC
perl-Proc-ProcessTable-0.41-4.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-04-04 17:17:08 UTC
Created attachment 301262 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 17:17:09 UTC
Created attachment 301263 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 17:17:11 UTC
Created attachment 301264 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 17:17:12 UTC
Created attachment 301265 [details]
build.log.bz2

build.log for x86_64

Comment 5 Tom "spot" Callaway 2008-04-05 23:48:32 UTC
Fixed in rawhide.

Comment 6 Andreas Thienemann 2008-04-27 14:31:00 UTC
New Package CVS Request
=======================
Package Name: perl-proc-ProcessTable
Owners: ixs
Branches: EL-4



Comment 7 Andreas Thienemann 2008-04-27 15:06:34 UTC
New Package CVS Request
=======================
Package Name: perl-proc-ProcessTable
Owners: ixs
Branches: EL-4, EL-5

Comment 8 Kevin Fenzi 2008-04-27 16:28:29 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.